/*-------------------------------------------------------
		Theme # 	507
		Cat 			Food & Restaurant
		Name			Asian Restaurant
-------------------------------------------------------*/

body {
	margin: 0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.sf_outer_wrapper {
	margin: 0px auto;
	width: 899px;
	height:auto;
}

.sf_outer_wrapper:after {
	content: " ";
	display: block;
	clear: both;
	visibility: hidden;
	font-height: 1px;
	margin:0px;
	padding:0px;
}

.sf_extra1 {
	float: right;
	width: 517px;
	height: 244px;
	margin: 20px 20px 0px 0px;
	display: inline;
}

.sf_wrapper {	
}

/*--------------------------------
		Top Navigation
---------------------------------*/

.sf_navigation_top {
	display: none;
}

.sf_navigation_top ul {	
}

.sf_navigation_top ul:after {	
}

.sf_navigation_top ul li {	
}

.sf_navigation_top ul li.sf_last_nav_item {	
}

.sf_navigation_top ul li.sf_first_nav_item {
}

.sf_navigation_top ul li a {		
}

.sf_navigation_top ul li a:visited {	
}

.sf_navigation_top ul li a:hover{	
}

/*--------------------------------
		End Top Navigation
---------------------------------*/

.sf_extra10 {	
}

/*--------------------------------
		Header
---------------------------------*/

.sf_header_wrapper {
	width: 313px;
	height: 250px;
	margin: 20px 0 0 20px;
	float: left;
	display:inline;
}

.sf_header_wrapper:after {
	content: " ";
	display: block;
	clear: both;
	visibility: hidden;
	font-height: 1px;
	margin:0px;
	padding:0px;
}

.sf_extra2 {
}

.sf_main_header {
	width: 313px;
	height: 245px;
	overflow: hidden;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 26px;
	font-weight: bold;
}

.sf_extra3 {	
}

.sf_sub_header { 
	display:none;
}

.sf_main_header p, .sf_sub_header p {
	margin:0px;
	padding:0px;
}

/*--------------------------
		End Header
--------------------------*/

.sf_extra4 {
	clear: both;
}

/*--------------------------------
		Navigation
---------------------------------*/

.sf_navigation {
	margin: 20px;
	width: 859px;
}
.sf_navigation:after {
	content: " ";
	display: block;
	clear: both;
	visibility: hidden;
	font-height: 1px;
	margin:0px;
	padding:0px;
}
.sf_navigation ul {
	margin: 0;
	padding: 0;
}
.sf_navigation ul:after {
	content: ".";
    display: block;
    visibility: hidden;
    height: 0;
    font-size: 1px;
    clear: both;
}
.sf_navigation ul li {	
	 list-style: none;
	 line-height: 40px;
	 margin: 0 7px;
	 float: left;
	 white-space: nowrap;
}
.sf_navigation ul li.sf_first_nav_item {
	margin: 0 7px 0 0;
}
.sf_navigation ul li.sf_last_nav_item {	
	margin: 0 0 0 7px;
}
.sf_navigation ul li a {	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	padding: 4px 7px 7px;
	border: none;
}
.sf_navigation ul li a:visited {	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	padding: 4px 7px 7px;
	border: none;
}
.sf_navigation ul li a:hover{
}
/*------------------------------------
	Dropdown
------------------------------------*/
#Nav1 iframe {
	position: absolute;
	/* account for the border */
	left: -0.25em;
	top: -0.25em;
	z-index: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
	margin-left: 3px;
}w
#Nav1, 
#Nav1 ul { /* all lists */
	list-style: none;
}
#Nav1 li ul { /* second-level lists */
	position: absolute;
	left: -999em;
	width:130px;
	background:#999999;
	padding:5px 5px 0px 5px;
	.margin:30px 0 0 -113px;
	z-index:1000;
}
#Nav1 li ul li {
	background:none;
	padding:0;
	width:120px;
	line-height:normal;
	margin:0;
}
#Nav1 li ul li a {
	background:#999999;
	display:block;
	height:auto;
	width:120px;
	padding:2px 5px;
	white-space:normal;
	margin:0 0 4px 0;
}
#Nav1 li ul li a:hover {
	background:#666666;
}
#Nav1 li:hover ul, 
#Nav1 li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}
/*--------------------------------
		End Navigation
---------------------------------*/

.sf_extra5 {	
}

/*--------------------------------
		 	Page Title
---------------------------------*/

.sf_pagetitle {
	margin: 0px 20px;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	text-transform: uppercase;
	/*letter-spacing: 1px;*/
}

.sf_pagetitle h1 {
	font-size:18px;
	font-weight:normal;
	margin:0;
}

/*--------------------------------
		 End Page Title
---------------------------------*/

.sf_extra6 {	
}

/*--------------------------------
		 Sub Navigation
---------------------------------*/

.sf_subnavigation {
	display: none;
}

.sf_subnavigation ul {	
}

.sf_subnavigation ul:after {	
}

.sf_subnavigation ul li {	
}

.sf_subnavigation ul li.sf_last_nav_item {
}

.sf_subnavigation ul li.sf_first_nav_item {
}

.sf_subnavigation ul li a {	
}

.sf_subnavigation ul li a:visited {	
}

.sf_subnavigation ul li a:hover {	
}

/*--------------------------------
		 End Sub Navigation
---------------------------------*/

.sf_extra11 {
}
	
/*--------------------------
		Content
--------------------------*/

.sf_content {
	margin: 0px 15px;
	font-size: 11px;
	min-height:100px;
	height:auto !important;
	height:100px;
}

.sf_content:after {
	content: " ";
	display: block;
	clear: both;
	visibility: hidden;
	font-height: 1px;
	margin:0px;
	padding:0px;
}

/*--------------------------
		End Content
--------------------------*/

.sf_extra12 {
}

/*--------------------------------
		 Sub Navigation2
---------------------------------*/

.sf_subnavigation2 {
	display: none;
}

.sf_subnavigation2 ul {	
}

.sf_subnavigation2 ul:after {	
}

.sf_subnavigation2 ul li {	
}

.sf_subnavigation2 ul li.sf_last_nav_item {
}

.sf_subnavigation2 ul li.sf_first_nav_item {
}

.sf_subnavigation2 ul li a {	
}

.sf_subnavigation2 ul li a:visited {	
}

.sf_subnavigation2 ul li a:hover{	
}

/*--------------------------------
		 End Sub Navigation2
---------------------------------*/

.sf_extra7 {	
	clear: both;
}

.sf_extra7 span{	
}

/*--------------------------
		 Footer
--------------------------*/

.sf_footer {
	padding: 5px 20px;
	font-size: 10px;
}

.sf_footer p{
}

/*--------------------------
		End Footer
--------------------------*/


.sf_extra8 {	
}

.sf_extra9 {	
}

/*--------------------------
		Extra Stuff
--------------------------*/

a {
	text-decoration: none;
}

a:visited {

}

a:hover {	
	text-decoration: none;
}

.sf_banner {
	margin: 10px auto 0px;
	width: 300px;
	text-align: center;
	font-size: 11px;
}

.sf_banner div {	
}

.sf_banner img {
}

.sf_banner a {
	font-size: 11px;
}

.sf_banner a:visited {
}

.sf_banner a:hover {
}
/**
 * Sticking flyout menu bug
 *
 * @bugfix
 * @affected ie7
 * @css-for ie7
 * @valid yes
 */
#Nav1 li:hover, #Nav1 li.hover {  
    position: static;  
} 
